Page MenuHomePhabricator

Prepare and review announcements concerning Cross-wiki Notifications as a by-default feature on all wikis
Closed, ResolvedPublic

Description

After T128865: Prepare and review announcements concerning Cross-wiki Notifications as a Beta feature on all wikis, next step is to release that feature by default.
That task is created to remember possible community announcements that may have to be done before that (no date know at the moment).

T130655: Enable cross-wiki notifications by default tracks all blockers on the tech side for that deployment.

Event Timeline

Trizek-WMF updated the task description. (Show Details)Mar 23 2016, 11:03 AM

@Catrope sent a message to the blog team.

We've set a date: May 12th at 23:00 UTC. We may push that back if something goes very wrong, but I don't expect that to happen,

Qgil added a subscriber: Qgil.May 3 2016, 9:28 AM

Looks like this task should have Normal/High priority set?

Trizek-WMF triaged this task as High priority.May 3 2016, 10:07 AM

Where does this stand? I saw the blog post, but presumably there are other venues we're targeting?

Every people don't read the blog. As mentioned on T130655#2290318, I've sent messages on wikis, like that one.

As mentioned on T130655#2290318, I've sent messages on wikis, like that one.

Perfect. I figured as much. Can this ticket be closed then?

Trizek-WMF closed this task as Resolved.May 13 2016, 9:24 AM

Yes! :)

Qgil awarded a token.May 13 2016, 10:09 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptOct 17 2016, 5:56 PM